Reported August 11, 2000 by
Hewlett-Packard

VERSIONS AFFECTED>
  • HP OpenView Node Manager 6.1

DESCRIPTION

H
ewlett-Packard (HP) reported a vulnerable in its Node Manager product where local Web user passwords are not adequately protected from attack. No other details were provided by HP.

VENDOR RESPONSE

HP has released a patch for the Windows NT version which corrects this vulnerability.

CREDIT
Discovered by
Hewlett-Packard